Subject: [trill] RFC 8564 on Support of Point-to-Multipoint Bidirectional Forwarding Detection (BFD) in Transparent Interconnection of Lots of Links (TRILL)

From: [email-masked]
Date: Thu, 25 Apr 2019 21:04:20 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 8564

        Title:      Support of Point-to-Multipoint Bidirectional Forwarding 
                    Detection (BFD) in Transparent Interconnection of 
                    Lots of Links (TRILL) 
        Author:     M. Zhang, 
                    S. Pallagatti,
                    V. Govindan
        Status:     Standards Track
        Stream:     IETF
        Date:       April 2019
        Mailbox:    [email-masked], 
                    [email-masked], 
                    [email-masked]
        Pages:      8
        Characters: 15696
        Updates:    RFC 7175, RFC 7177

        I-D Tag:    draft-ietf-trill-p2mp-bfd-09.txt

        URL:        https://www.rfc-editor.org/info/rfc8564

        DOI:        10.17487/RFC8564

Point-to-multipoint (P2MP) Bidirectional Forwarding Detection (BFD)
is designed to verify multipoint connectivity.  This document
specifies the support of P2MP BFD in Transparent Interconnection of
Lots of Links (TRILL).  Similar to TRILL point-to-point BFD, BFD
Control packets in TRILL P2MP BFD are transmitted using RBridge
Channel messages.  This document updates RFCs 7175 and 7177.

This document is a product of the Transparent Interconnection of Lots of Links Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC